package com.wd.workoffice.bean.event;


/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class AddMachineModifyChildEvent {
    int type;// 1 2 3 4 5 6

    String data;

    int position;

    public AddMachineModifyChildEvent(int type, String data, int position) {
        this.type = type;
        this.data = data;
        this.position = position;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public int getPosition() {
        return position;
    }

    public void setPosition(int position) {
        this.position = position;
    }
}
